Bug 621348 - core test calls "tree" for ppc64, which is not in required rpms.
Summary: core test calls "tree" for ppc64, which is not in required rpms.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)   
(Show other bugs)
Version: 1.2
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: Qian Cai
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-04 19:42 UTC by Greg Nichols
Modified: 2010-09-21 09:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A 64-bit PowerPC Red Hat Enterprise Linux 6 now requires the 'tree' rpm in case a core test is run.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 12:14:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
core.py patch to require tree rpm for ppc64, RHEL6 and later (682 bytes, patch)
2010-08-05 15:48 UTC, Greg Nichols
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0702 normal SHIPPED_LIVE v7 bug fix and enhancement update 2010-10-21 07:59:09 UTC

Description Greg Nichols 2010-08-04 19:42:58 UTC
Description of problem:

For ppc64, the core test calls tree, which is not in v7's list of required rpms


Version-Release number of selected component (if applicable):

v7 1.2 R14
RHEL6 snapshot 7

Comment 1 Greg Nichols 2010-08-05 15:48:07 UTC
Created attachment 436890 [details]
core.py patch to require tree rpm for ppc64, RHEL6 and later

Comment 4 qcui 2010-08-30 02:04:05 UTC
Verified it with v7-1.2-21 for ppc64,RHEL6(snapshot13).

Comment 7 errata-xmlrpc 2010-09-20 12:14:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0702.html

Comment 8 Jaromir Hradilek 2010-09-21 09:45:16 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A 64-bit PowerPC Red Hat Enterprise Linux 6 now requires the 'tree' rpm in case a core test is run.


Note You need to log in before you can comment on or make changes to this bug.